### Method

# ECal ComponentAlarmInstance get_component

since: 3.48

#### Declaration [src]

    _ECalComponent*
    e_cal_component_alarm_instance_get_component (
      const ECalComponentAlarmInstance* instance
    )

#### Description

No description available.

Available since: 3.48

#### Return value

Type: `_ECalComponent*`

Component associated with the instance, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.